
[general]
enable.mod = 1
enable.log = 1

;For temporary de-active , change it to 0


[path]
mod.folder = FileLoader
plugin.folder = FileLoader

[plugin]
dll = Lodmixer.dll
dll = Speeder.dll
dll = KitLoader.dll

;Change the folder's name as your liking


